/***********
  ** Override CSS goes here
  ** Typically added to live sites that aren't compiled anymore
************/

.contain-important {
  background-size:contain !important;
}
.dropdown-menu {
  border-radius:0 !important;
}

@media (max-width: 575px) {
  .root9-underline {
    text-decoration: none !important;
  }
}
.headless-slider-next svg, .headless-slider-prev svg {
    fill: #c9c6b3;
}
@media (max-width: 575px){ 
  .display-3, .display-1 {
    font-size:165% !important;
  }
}

.headless-product-special {
  padding-bottom:0.75rem !important;
}

  .offcanvas ul.dropdown-menu.show .dropdown ul.dropdown-menu {
    padding-top: 0 !important;
    padding-bottom:0 !important;
}
